services:
  php:
    image: dchadwick/planet-express:1.0.1
    working_dir: /app
    command: php-fpm -F
    ports:
      - "127.0.0.1:9000:9000"
    volumes:
      - .:/app
      - ./database:/app/database
    networks:
      - app-network

networks:
  app-network:
    driver: bridge
